/* Custom CSS */



/* Example: Override main section background color. */

/* body .jupiterx-main {

    background-color: gray;

} */


.jupiterx-header-overlapped:not(.jupiterx-header-fixed):not(.jupiterx-header-stick):not(.jupiterx-header-sticked) .jupiterx-header{
    position: relative!important;
}

.circle-rotation svg{
    transform: rotate(18deg);
}

.jet-listing .caja-socials{
	position: absolute;
	opacity: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 40;
	cursor: pointer;
	-webkit-transition: opacity 0.3s cubic-bezier(.69,.1,.33,.9);
    -o-transition: opacity 0.3s cubic-bezier(.69,.1,.33,.9);
    transition: opacity 0.3s cubic-bezier(.69,.1,.33,.9);
}

.jet-listing .caja-socials .elementor-column-gap-default{
	height: 100%;
}

.jet-listing .caja-equipo:hover .caja-socials{
	opacity: 1;
}

.caja-socials .jet-listing-dynamic-link i{
	font-size: 22px
}

.menu-header li:last-of-type a{
    font-weight: normal;
    background-color: #e9215d;
	border-radius: 20px 20px 20px 20px;
	padding: 7px 20px!important;
	color: #ffffff!important;
}

.menu-header li:last-of-type a.raven-menu-item-active{
	background-color: #FF7AB3;
}

.raven-nav-menu-align-left .raven-nav-menu-horizontal .raven-nav-menu{
	align-items: center;
}

@media (max-width: 768px) {
	.text-over .elementor-widget-wrap>.elementor-element.elementor-absolute{
		position: relative;
	}

	.subtitle h2.elementor-heading-title{
		font-size: 32px!important;
		text-align: left;
		padding: 0px 60px 0px 20px;
	}

	.paragraph .elementor-widget-container{
		padding: 0px 60px 0px 20px!important;
		margin: 0!important;
	}

	.paragraph *{
		text-align: left!important;
	}

	.paragraph p{
		font-size: 14px;
	}

	.raven-sortable-item:hover{
		font-size: 14px!important;
	}
}

.raven-form-success .raven-form-response{
	color: white!important;
}

.blog-filter .jet-checkboxes-list__label{
	-webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.overme p{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 5; /* number of lines to show */
   -webkit-box-orient: vertical;
}

.raven-pagination-items .raven-pagination-item{
	width: 50px;
    height: 50px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    line-height: 2.8;
}

.addtoany_content.addtoany_content_bottom{
	margin-top: 40px;
}

#ejes-tematicos .jet-tabs > .jet-tabs__control-wrapper > .jet-tabs__control .jet-tabs__label-text {
	text-align: center;
}

.jet-tabs .text-lines p{
	margin-bottom: 0;
}

.link-rojo a{
	color: #bd3a3e;
	text-decoration: underline!important;
}

.link-rojo a:hover{
	color: #a5373b;
	text-decoration: underline!important;
}


#ejes-tabs .jet-tabs__control-wrapper{
	align-items: normal!important;
}

#comments #reply-title.comment-reply-title{
	font-family: 'Signika';
    font-weight: bold;
    text-transform: initial;
    color: #972458;
	margin-top: 20px;
	font-size: 24px;
}

#comment{
	font-family: 'Open Sans';
}

#comments button[type="submit"]{
	background-color: #54AFB2;
    font-family: "Signika", Sans-serif;
    font-size: 22px;
    font-weight: normal;
    text-transform: none;
    border-radius: 50px 50px 50px 50px;
	padding: 15px 30px;
	border: 0;
    letter-spacing: 1.2px;
	line-height: 22px;
	-webkit-transition: opacity 0.3s cubic-bezier(.69,.1,.33,.9);
    -o-transition: opacity 0.3s cubic-bezier(.69,.1,.33,.9);
    transition: opacity 0.3s cubic-bezier(.69,.1,.33,.9);
}

#commentform .form-group *{
	font-family: 'Open Sans';
}

.comment-form-cookies-consent{
	margin-bottom: 10px;
}

#comments button[type="submit"]:hover{
	opacity: .85;
}

#comments button[type="submit"]:focus{
	box-shadow: none;
}

#ejes-tematicos .jet-tabs > .jet-tabs__control-wrapper{
	border-color: #b7b7b7;
}

#post-content .wp-block-image{
	margin: 20px 0;
}

.jupiterx-comments .jupiterx-comments-title{
	font-family: 'Open Sans'!important;
    text-transform: capitalize!important;
    font-weight: 300!important;
}

.jupiterx-comment *{
	font-family: 'Open Sans'!important;
}